## php-mail-mbox 0.6.3

=== debian/changelog ===
php-mail-mbox (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #678093).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jun 2012 09:14:38 +0000
