=== debian/control ===
Source: php-mail-mbox
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-mail-mbox.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-mail-mbox.git
Homepage: http://pear.php.net/package/Mail_Mbox

Package: php-mail-mbox
Architecture: all
Depends: ${misc:Depends}, php-pear, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 This Mail_Mbox PHP PEAR package can split messages inside a Mbox file, and
 return the number of messages, return, update or remove an specific message,
 or add a message on the Mbox.
