=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link -O--buildsystem=phppear
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	chmod +x ./debian/tests_run
	./debian/tests_run
endif
