=== debian/watch ===
version=3
http://pear.php.net/package/Mail_Mbox/download http://download.pear.php.net/package/Mail_Mbox-(.*).tgz
